/* ddcjareds 07496382 */
:root {
  --color-primary-25: hsl(26, 100%, 97.5%);
  --color-primary-50: hsl(26, 100%, 95%);
  --color-primary-100: hsl(26, 100%, 90%);
  --color-primary-200: hsl(26, 100%, 80%);
  --color-primary-300: hsl(26, 100%, 70%);
  --color-primary-400: hsl(26, 100%, 60%);
  --color-primary-500: hsl(26, 100%, 50%);
  --color-primary-600: hsl(26, 100%, 40%);
  --color-primary-700: hsl(26, 100%, 30%);
  --color-primary-800: hsl(26, 100%, 20%);
  --color-primary-900: hsl(26, 100%, 10%);
  --color-primary-950: hsl(26, 100%, 5%);
}
.mega-menu-inner-curtain, .page-header.responsive-centered-nav .header-navigation .navigation-default .dropdown-menu { background: var(--color-primary-500); }
.ddc-mega-menu-nav .nav-fragment .inventory-featured-default .hproduct a.btn.view-link { background-color: var(--color-primary-500); border-color: var(--color-primary-500); }
.navigation-default .dropdown-menu > li { border-color: var(--color-neutral-0); }
.ddc-mega-menu-nav :is(.hours-default, .ws-hours) .today {  background-color: var(--color-info-500); }


/* RDM BUTTON MODS */
.srp .load-abg-vehicle-questions, .vdp .load-abg-vehicle-questions { 
border: none!important; 
border-radius: 6px; 
background: #bfbaba!important; 
box-shadow: 10px 20px 25px -15px rgb(69, 69, 69, 40%)!important; 
} 
.srp .load-abg-eprice-tool, .vdp .load-abg-eprice-tool { 
border: none!important; 
border-radius: 6px; 
box-shadow: 10px 20px 25px -15px rgb(69, 69, 69, 40%)!important; 
} 
.cbo-button.cbo-trade { 
height: 42px!important; 
border-radius: 6px!important; 
} 
.textus { 
box-shadow: 10px 20px 25px -15px rgb(69, 69, 69, 20%); 
} 
.abg-dynamic-content .appraisal-tool-srp { 
border-radius: 12px !important; 
box-shadow: rgba(131, 131, 131, 0.5) 0px 10px 40px -10px !important; 
} 
/* END RDM MOD */

/* 12907876 ddcjareds */
.cst_SCHEDULE_SERVICE .btn-primary { border-color: var(--btn-primary-hover-border-color); background: var(--btn-primary-hover-bg); }